hden 4 vary
grid 2 4 0.2
blackbody 4e4
constant temperature 4
ionization parameter -2
stop zone 1
set dr 0
save line list ratio "dense.lin" "dense.dat" no hash last
save grid "dense.grd" no hash last
